@charset "UTF-8";
.be-icon-wrapper:hover {
	background-color: #666666;
}

.be-icon-wrapper {
	display: block;
	width: 18px;
	height: 17px;
	border-radius: 0px;
	background-color: #A5A5A5;
	margin-right: 15px;
    transform: scale(1.125);
}

.be-icon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21.25px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
